apiVersion: anynines.com/v1
kind: Backup
metadata:
  name: example-a9s-messaging
  namespace: default
spec:
  instanceRef: example-a9s-messaging
  serviceInstanceType: messaging
  compositionRef:
    name: a9s-backup
